@charset "utf-8";
@font-face { font-family:Eurostile; src:url(Font/EUROSTI1.TTF);}
/* CSS Document */



body {
	background-image: url(images/fond_site.jpg);
	background-repeat: repeat-x;
	background-color:#EFE7E5;
	background-position: 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#434343;
	
	
}

body a:hover {
	
	color: #1A87BE;
	
}

body a:active {
	color: #828282;
}

a img {
	border: none;
} 

body hr {
	color:#999;
	background-color:#999;
	height: 1px;
	border: 0;
}



#bouton { 
margin-left:180px;
}



#contenu {
	width:1044px;
	margin:auto;	
}

#mention {
	width:600px;
	margin:auto;	
}

#header {
	background-image:url(images/header.png);
	width:1044px;
	height:330px;
	background-repeat:none;
}

#menu {
	float:left;
	margin-left:-8px;
	margin-top:256px;
	width:1044px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 11px;
	font-weight:bold;
	height:42px;
}

#menu li {
	list-style:none;
	float:left;
}

#menu a {
	text-decoration: none;
	color: #24001A;
	padding-top:15px;
	padding-bottom:15px;
	padding-right:37px;
	padding-left:37px;
	border-right-width: 1px;
	border-right-style:solid;
	border-right-color: #733368;
	
	
}


#menu a:hover {
	text-shadow: 1.5px 3px 2px #730C6A;
}

#menu a:active {
	text-shadow: 0px 0px 1px #782D68;
}

#menu a.select:link, #menu a.select:active, #menu a.select:hover, #menu a.select:visited {
	background-image: url(images/menu_hover.png);
	background-repeat:repeat-x;
	text-decoration: none;
	text-shadow: 0px 1px 0.5px #333;
	color: #FFF;
}

#fond {
	background-image: url(images/fond.png);
	background-repeat: repeat-y;
	width:1044px;	
}

#contenu_droit {
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 90px;
	padding-right:50px;
	width:243px;
	float:right;	
}

#contenu_droit img {
	margin-bottom: 15px;
}


.haut_page a {
	color:#1A87BE;
	padding-left:25px;
}

.haut_page a:visited {
	color:#1A87BE;
}

.haut_page a:hover {
	color:#083A5B;
}

.haut_page {
	margin-bottom:6px;
	background-image:url(images/icones/haut.png);
	background-repeat:no-repeat;
	height:17px;
	
}

.detail {
	padding-left:50px;
	
}

#facebook {
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left:10px;
	text-align:left;
}


#contenu_gauche {
	padding-left:60px;
	padding-right:10px;
	width:681px;
}


#contenu_gauche b{
	color:#6E6E6E;
	font-weight:bold;
}

#contenu_gauche li {
	margin-left:80px;	

	color:#883775;
	line-height:25px;
	display : list-item;
 list-style-image : url(images/icones/puce.png);
}

#contenu_gauche li a {
	color:#973775;
	line-height:25px;
}


#contenu_gauche h1 {
	margin-top:0px;
	color:#1B86BE;
	font-size:30px;
	font-weight:bold;
	LETTER-SPACING:-1px;
}



#contenu_gauche h2 {

	color:  #7D7D7D;
	font-size:22px;
	font-weight:bold;

}

#contenu_gauche h3 {
	margin-top:0px;
	color: #62635E;
	font-size:18px;
	font-weight:normal;

}

#contenu_gauche h4 {
	margin-top:0px;
	color: #C861B0;
	font-size:16px;	
	font-weight:normal;
}


#contenu_gauche hr {
	margin-top:0px;
	color:#FFFFFF;
	background-color:#FFFFFF;
	border:none; 
	border-bottom: dashed #CCCCCC 1px;
}

#contenu_gauche p {
	margin-top:0px;
	line-height:22px;
}

#aplat_gauche {
	background-image: url(images/aplat_gauche4.jpg);
	background-repeat: no-repeat;
	width:235px;
	/* if aplat_gauche.jpg --> height:454px;*/
	height:383px;
	padding-top: 0px;
	margin-top:0px;
}

#aplat_gauche p, #aplat_droit p {
	text-align:left;
	color:#7D7E7A;
	margin-top:0px;
	padding-left:57px;
	padding-right:10px;
	font-size:17px;	
	font-weight: lighter;
}


#aplat_gauche h1, #aplat_droit h1 {
	text-align:left;
	padding-top:25px;
	padding-left:20px;
	padding-bottom:5px;
	margin-top:0px;
}


/* Numérotation de concevez vous même*/

#aplat_gauche span1 p {
	background-image: url(images/icones/cadeau.png);
	background-repeat: no-repeat;

 } 
 #aplat_gauche span2 p {
	background-image: url(images/icones/argent.png);
	background-repeat: no-repeat;

 } 
 #aplat_gauche span3 p {
	background-image: url(images/icones/technique.png);
	background-repeat: no-repeat;
	
 } 
 #aplat_gauche span4 p {
	background-image: url(images/icones/temps.png);
	background-repeat: no-repeat;
	background-position: 17px 0px;

 } 
 #aplat_gauche span5 p {
	background-image: url(images/icones/souris.png);
	background-repeat: no-repeat;
	background-position: 10px 2px;
 } 
 
 
 #aplat_gauche p {
	 	background-position: 17px -1px;
 }
 

#aplat_droit {
	background-image: url(images/aplat_droit4.jpg);
	background-repeat: no-repeat;
	width:250px;
	/* if aplat_droit.jpg --->height:454px;*/
	height:383px;
	padding-right:180px;
	padding-top: 0px;
	margin-top:0px;
	float:right;
}




/* Numérotation de comment ça marche*/
#aplat_droit span1 p {
	background-image: url(images/icones/1.png);
	background-repeat: no-repeat;
 } 
 
 #aplat_droit span2 p {
	background-image: url(images/icones/2.png);
	background-repeat: no-repeat;
 }
 
 #aplat_droit span3 p {
	background-image: url(images/icones/3.png);
	background-repeat: no-repeat;
 }
 
 #aplat_droit span4 p {
	background-image: url(images/icones/4.png);
	background-repeat: no-repeat;
 }
 
 #aplat_droit span5 p {
	background-image: url(images/icones/5.png);
	background-repeat: no-repeat;
 }
 
  #aplat_droit p {
	  	background-position: 20px 2px;
  }

.bonhomme {
	position:relative;
	/*bottom:448px;*/
	/* if aplat_droit4.jpg*/ bottom:374px;
	left:460px;
}


#youtube h1 {
	padding-left:20px;
	padding-top:30px;
	margin-bottom:15px;
}

#youtube iframe {
	margin-top:0px;
	
}

#schema_detail {
	background-image:url(images/schema_detail.jpg);
	background-repeat:no-repeat;
	width:641px;
	height:533px;	
	padding-top:40px;
	padding-left:20px;
	text-shadow:1px 1px 1px #fff;
	font-weight:bold;
	margin-left:20px;
	margin-top:40px;
}

#schema_detail p {
	font-weight:normal;
	font-stretch:ultra-expanded;
	color:#62635E;

}

#schema_detail h1 {
	letter-spacing:-1px;
	font-size:22px;
}

#etape_1, #etape_1b, #etape_2, #etape_2b, #etape_3b, #etape_4, #etape_5, #etape_5b, #etape_6, #condition {
	float:left;
}

#condition {
	text-align:center;
	width:130px;
	height:88px;

	margin-left:-150px;
	margin-top:100px;

}

#condition p {
	line-height:10px;
	font-size:0.55em;
	letter-spacing:0px;
	
}

#etape_1 {
	width:122px;
	height:88px;
	
}
#etape_1 h1 {
	color:#71A60C;
	
}

#etape_1b {
	width:60px;
	height:30px;
	color:#fff;
	margin-left:-35px;
	margin-top:-8px;
	text-shadow:0px 0px 2px #6B9912;
	font-size:12px;
	text-align:center;
	transform: rotate(-15deg);
	-webkit-transform:rotate(-15deg); 
	-moz-transform:rotate(-15deg);
    -o-transform:rotate(-15deg); 
    -khtml-transform:rotate(-15deg);
	
}

#etape_1b p {
	color:#fff;
	font-weight:bold;
	line-height:15px;
}

#etape_2 {
	width:183px;
	height:88px;
	margin-left:45px;
	text-align:center;
	font-weight:bold;
	color:#3390CB;
	outline-color:#FFF;
	

}
#etape_2b {
	width:150px;
	height:54px;
	text-align:center;
	margin-left:80px;
	font-weight:bold;
	font-size:18px;
	color:#3390CB;
}

#etape_3 {
	text-align:center;
	width:230px;
	height:33px;
	margin-top:170px;
	margin-left:160px;
	font-weight:bold;
	color:#3390CB;

}

#etape_3b {
	width:230px;
	height:70px;
	margin-left:160px;
	font-size:15px;
	margin-right:160px;
	padding-left:15px;
}

#etape_3b p {
	margin-top:10px;
	line-height:18px;
}

#etape_4 {
	width:100px;
	height:36px;
	margin-top:40px;
	margin-left:239px;
	margin-right:220px;

}

#etape_4 h1,#etape_5 h1, #etape_6 h1 {
	color:#A2428C;
	
}



#etape_5 {
	width:160px;
	height:30px;
	margin-top:60px;
	margin-left:100px;
}

#etape_5b {
	text-align:center;
	width:80px;
	height:40px;
	margin-left:-222px;
	margin-top:19px;
	font-size:12px;
	color:#fff;
	text-shadow:0px 0px 2px #91348F;
	transform: rotate(10deg);
	-webkit-transform:rotate(10deg); 
	-moz-transform:rotate(10deg);
    -o-transform:rotate(10deg); 
    -khtml-transform:rotate(10deg);
}

#etape_5b p {
	color:#fff;
	font-weight:bold;
	line-height:15px;
}

#etape_6 {
	width:160px;
	height:30px;
	margin-top:60px;
	margin-left:90px;
}


#export fieldset {
	padding-left:40px;
	max-width:630px;
	clear:both;
}



#export h2 {
	color:#1B86BE;
	font-size:30px;
	font-weight:normal;
	margin-top:10px;
	
	
}

#export_text {
	font-size:13px;
	margin-left:-30px;
	margin-top:-10px;
	color:#6B6C67;
	
}

#export_text li {
	margin-left:20px;
	line-height:normal;
	color:#6B6C67;	
}

#richesse {
	background-image:url(images/richesse.png);
	width:605px;
	height:466px;
	margin-left:20px;
	margin-top:30px;
}

#richesse h2 {
	color:#1B86BE;
	font-size:25px;
	font-weight:normal;	
	
}

#scene1, #scene2, #scene3, #scene4, #scene5, #scene6, #scene7, #scene8 {
	width:113px;
	height:32px;
	padding-top:16px;
	float:left;
	text-align:center;
	color:#E9F1D8;
}

#scene1b, #scene2b, #scene8b, #scene5b {
	width:113px;
	height:19px;
	padding-top:16px;
	float:left;
	text-align:center;
	color:#E9F1D8;
	font-size:10px;
	font-weight:bolder;
}

#scene1 {
	margin-left:6px;
	margin-top:57px;
}

#scene1b {
	margin-left:-90px;
	margin-top:23px;
}


#scene2 {
	margin-top:29px;
	margin-left:130px;
	margin-right:100px;
}

#scene2b {
	margin-left:-190px;
	margin-top:-4px;
	
}

#scene3 {
	margin-top:45px;
	margin-left:30px;
}

#scene4 {
	margin-top:76px;
	margin-left:40px;
}

#scene5 {
	margin-top:76px;
	margin-left:40px;
}

#scene5b {
	margin-top:44px;
	margin-left:-90px;
}

#scene6 {
	margin-top:33px;
	margin-left:70px;
}

#scene7 {
	margin-top:55px;
	margin-left:135px;
	margin-right:90px;
}

#scene8 {
	margin-top:62px;
	margin-left:170px;
	
}

#scene8b {
	margin-top:100px;
	margin-left:-95px;
	
	
}

#legend {
	margin-left:115px;
	margin-top:40px;
	width:70px;
	height:127px;
	font-size:10px;
	float:left;
	padding-left:100px;
	color:#6B6C67;
}

#legend1 {
	width:80px;
	margin-top:6px;
	
	
}

#legend2 {
	width:80px;
	margin-top:30px;

	
}
#detail_achat {
	background-image:url(images/aplat_achat.jpg);
	width:664px;
	height:314px;
	background-repeat:no-repeat;
	margin-bottom:0px;
}

#texte {
	width:397px;
	float:left;
	padding-left:10px;
	padding-top:70px;
	text-align:right;
}

#detail_achat h1 {
	color:#62635E;
	font-size:43px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
}

#detail_achat h2 {
	color:#75AC1C;
	font-size:30px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
}

#detail_achat .hors_taxe {
	color:#62635E;
	font-size:10px;
}

#detail_achat .prix {
	color:#FFFFFF;
	font-size:35px;
	font-weight:bold;
	float:right;
	width:130px;
	padding-top:90px;
	padding-right:60px;	
	transform: rotate(-11deg);
	-webkit-transform:rotate(-11deg); 
	-moz-transform:rotate(-11deg);
    -o-transform:rotate(-11deg); 
    -khtml-transform:rotate(-11deg); 
}

#detail_achat .export {
	padding-top:195px;
	padding-left:80px;
}
#detail_achat h3 {
	color:#7E7F7B;
	font-size:20px;
	
	margin-top:0px;
	margin-bottom:0px;
}

#detail_achat .bouton_achat {
	text-align:right;
	padding-top:15px;
	padding-right:30px;
	
	
}

#choix1, #choix2, #choix3 {
	float:left;
	width:200px;
	height:70px;
	
	margin-right:18px;
	
	
}

#choix_client {
	height:140px;
	margin-bottom:20px;
	padding-left:11px;
}

#choix_client h1 {
	color:#62635E;
	font-size:30px;
}

#achat_bulle {
	background-image:url(images/bulle.png);
	background-repeat:no-repeat;
	height:1000px;
	width:519px;
	margin-left:89px;
	margin-top:-37px;
	margin-bottom:0px;
	padding-top:70px;


}





#achat_bulle legend {
	color:#5B5B5B;
	font-weight:bold;
	margin-top:-10px;
	margin-bottom:3px;
	padding-left:40px;
	font-size:20px;
}

.contact2 hr {
	max-width:304px;
	margin-left:0px;
}

#prix, #prix_u, #total {
	border:0px;
	background-color:transparent;
	color:#1B86BE;
	font-weight:bold;
	width:110px;
	margin-right:0px;
	
}

#prix_u {
	margin-left:20px;
	font-size:11px;
}

#prix {
	margin-left:0px;
	font-size:13px;
}

#pack, #nombre_personnes, #nombre_jours {
	font-size:12px;
	color:#1B86BE;

}

#case input {
	margin-left:50px;	
	
}

#case select {
	margin-left:30px;	
	
}



#case {
	font-size:12px;
	color:#1B86BE;
			
}

#case h1 {
	margin-top:10px;
	margin-bottom:-10px;
	font-size:17px;
}

#case h2 {
	margin-top:10px;
	margin-bottom:-10px;
	font-size:15px;
	margin-left:20px;
	color:#686868;
}

#case h3 {
	margin-top:10px;
	font-size:13px;
	margin-left:40px;
	color:#656565;
	width:200px;
	margin-right:-200px;	
	
}

#case h4 {
	margin-top:10px;
	margin-bottom:-20px;
	font-size:13px;
	margin-left:85px;
	color:#8A8A8A;
	width:150px;
	margin-right:-150px;	
}


#produit {
	border:0px;
	background-color:transparent;
	font-size:13px;
	color:#1B86BE;
	margin:0px;	
}

#achat_bulle table {
	
	margin-left:115px;
}



.croix {
	margin-right:0px;
	margin-left:460px;
	margin-top:-20px;
	
}

#detail_licence {
	background-image:url(images/detail_licence.jpg);
	background-repeat:no-repeat;

	text-align:center;
}

#detail_licence .bulle1 {
	color:#7EAE1A;
	float:left;
	width:150px;
	margin-top:150px;
	padding-left:35px;
	
}

#detail_licence .bulle1 b {
	color:#7EAE1A;
	
}

#detail_licence .bulle2 {
	color:#0C56A1;
	float:left;
	width:160px;
	margin-top:110px;
	padding-left:28px;
}

#detail_licence .bulle2 b {
	color:#0C56A1;	
}

#detail_licence .bulle3 {
	color:#7EAE1A;
	float:left;
	width:120px;
	margin-top:150px;
	padding-left:45px;
}

#detail_licence .bulle3 b {
	color:#7EAE1A;	
}

#detail_licence .bulle4 {
	color:#0C56A1;
	float:left;
	width:110px;
	margin-top:50px;
	margin-left:-45px;
}

#detail_licence .bulle4 b {
	color:#0C56A1;	
}

#detail_licence .brochure {
		padding-top:290px;
}

.brochure {
	text-align:right;	
}

#detail_licence .licence {
	padding-top:20px;
	padding-left:25px;
	margin-bottom:-65px;
}

#detail_licence h1 {
	text-align:left;
	font-weight: bolder;
	color:#62635E;
	font-size:30px;
	margin-top:0px;
	margin-bottom:0px;
	
}

.contact {
	padding-left:101px;
}

#download {
	margin-top:-30px;
	text-align:center;
	
}


#accompagnement fieldset {
	background-color: #FFFFFF ;
	padding-left:33px;
	padding-right:33px;
	padding-top:20px;
	margin-bottom:40px;
	margin-right:40px;
}

#accompagnement p {
	font-size:13px;
	color:#62635E;
}

#accompagnement li {
	font-size:13px;

	color:#62635E;
	margin-left:60px;
	padding-left:5px;	
}


#organisation {
	background-image:url(images/accompagnement_detail.png);
	width:584px;
	height:94px;
	margin-top:20px;
	margin-bottom:30px;	
}

#organisation h1 {
	font-size:15px;	
	color:#62635E;
	letter-spacing:0px;
}

#organisation p {
	font-size:10px;	
	color:#6C6D68;
	letter-spacing:0px;
	font-weight:normal;
}


#formule {
	float:left;
	width:81px;	
	padding-top:28px;
	height:62px;
	padding-left:60px;
}

#temps {
	width:91px;
	padding-left:50px;	
	padding-top:28px;
	height:62px;
	float:left;
}

#publics_cible {
	width:104px;
	padding-left:70px;
	padding-top:28px;
	height:62px;
	float:left;
}

#budget {
	width:75px;
	padding-left:50px;	
	padding-top:28px;
	height:62px;
	float:left;
}


#chgimg_fleche {
	margin-left:0px;
	
}
	
#detail_accompagnement p {
	padding-left:40px;
}

#accompagnement h2 {
	color:#75AC1C;
	font-size:15px;
	font-weight:bold;	
}

#accompagnement h1 a {
	margin-top:0px;
	color:#1B86BE;
	font-size:30px;
	font-weight:bold;
}

#accompagnement hr {
	color:#EEE7E6;
	background-color:#EEE7E6;
	height: 1px;
	border: 0;
	margin-top:-10px;
	
}

#chgimg {
	margin-right:0px;
	margin-left:550px;	
	margin-bottom:-12px;
}

#achat_bulle input {
	margin-right:20px;
	max-width:139px;
}

legend {
	color: #883775;
	font-size:17px;
}

#telephone, #telephone2 {
	width:122px;
	
}

#banner_bas {
	margin-top:-90px;
	margin-left:32px;
	float:left;
	position:relative;
	top:1px;
}

#bas_page {
	background-image:url(images/bas_de_page.jpg);
	background-repeat:none;
	width:1044px;
	height:17px;
	clear:both;
}

#footer {
	font-size:11px;
	text-align:left;
	margin-left:60px;
	color:#B1A7A6;
}

#langues {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6e727f;
	text-transform: uppercase;
	margin: 0;
	padding-top:5px;;
	padding-right: 0;
	margin-bottom:10px;;
	padding-left: 0;
	
}

#langues a:link, #langues a:visited {
	color: #6e727f;
	text-decoration: none;
	padding-right: 33px;
	padding-left: 33px;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CDC6C4;
}

#langues a:hover, #langues a:active {
	color: #1A98D0;
	text-decoration: none;
	padding-right: 33px;
	padding-left: 33px;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CDC6C4;
}

#base_line {
	font-family: Arial, Helvetica, sans-serif;
	
	padding-top: 15px;
	margin-right:60px;
}

#notes a:hover {
	color:#FFFFFF;
}



body a:link, #notes a:visited {
	color:#1A87BE;
	text-decoration:none;
}

